ISCS#FEP - Feature #1541

BSI0,0 PA,PISIOOO,00000000D
08/03/2021 04:45 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

08/03/2021
08/04/2021
100%

8.00 hours
0.00 hour

Description

0ooooo,nioea,pisO000, 0000000000,
IcENuAvADNNNOOOOOT.
0oooooooo,nooooooooooono.

History

#1 - 08/03/2021 04:45 PM - shixun yan

- Status changed from New to In Progress

#2 - 08/03/2021 05:10 PM - shixun yan
- File PA-PISI000000000.docx added

#3 - 08/04/2021 11:34 AM - yanwei li
- File webll [ .docx added

000pA/PiSODODODODODD

#4 - 08/04/2021 11:35 AM - yanwei li

- Due date set to 08/04/2021

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 8.00 h

Files

PA-PIS000000000.docx 19.2 KB 08/03/2021 shixun yan

webll[.docx 245 KB 08/04/2021 yanwei li
